Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:13:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc christine                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  christine Bot:  Hi christine, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7802536921 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1126220001037     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97333129421            08:46 PM, 28th Nov                     christine                    Ok. Waiting           08:48 PM, 28th Nov                   Mohammed                   Hi Christine, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:52 PM, 28th Nov                     christine                    Hello           08:53 PM, 28th Nov                     christine                    Im following up on my order. Its beem out for delivery since Saturday.           08:54 PM, 28th Nov                     christine                    The tracker shows that it has been picked by the delivery company but they are not delivering           08:54 PM, 28th Nov                     christine                    Im now wondering whether this order was actually processed           08:55 PM, 28th Nov                     christine                    It was a cash on delivery but i ised some of my shukran points to pay for it           08:56 PM, 28th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:59 PM, 28th Nov                     christine                    Thanks           08:59 PM, 28th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97333129421?           09:00 PM, 28th Nov                     christine                    Yes thats the one           09:00 PM, 28th Nov                   Mohammed                   We would like to inform you that your order is already out for delivery, our courier partner will contact you to deliver your order by today           09:04 PM, 28th Nov                     christine                    Is there a way that i can follow up with the courier           09:04 PM, 28th Nov                     christine                    This has never happened before.  So I'm in a bit pf a panic           09:05 PM, 28th Nov                     christine                    A!           09:06 PM, 28th Nov                   Mohammed                   Our courier team will contact you soon enough           09:10 PM, 28th Nov                   Mohammed                   We appreciate your patience.           09:10 PM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:10 PM, 28th Nov                     christine                    I hope they will. Its been 3 days. And i know they wont call today either           09:11 PM, 28th Nov                     christine                    Anyway thank you for your help           09:11 PM, 28th Nov                   Mohammed                   We will do our best ASAP           09:13 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368883